## wvdial 0.41

=== Makefile ===
TOPDIR=$(shell if [ "$$PWD" != "" ]; then echo $$PWD; else pwd; fi)

DEBUG=0
PREFIX=/usr/local
BINDIR=${PREFIX}/bin
MANDIR=${PREFIX}/man
PPPDIR=/etc/ppp/peers

export TOPDIR DEBUG CC CXX
include rules.mk

SUBDIRS=utils configfile streams dialer

all: wvdial

wvdial: subdirs
	ln -sf dialer/wvdial dialer/wvdialconf .

install: all
	[ -d ${BINDIR}      ] || install -d ${BINDIR}
	[ -d ${MANDIR}/man1 ] || install -d ${MANDIR}/man1
	[ -d ${PPPDIR}      ] || install -d ${PPPDIR}
	install -m 0755 --strip wvdial wvdialconf ${BINDIR}
	install -m 0644 wvdial.1 wvdialconf.1 ${MANDIR}/man1
	cp ppp.provider ${PPPDIR}/wvdial

uninstall:
	rm -f ${BINDIR}/wvdial ${BINDIR}/wvdialconf
	rm -f ${MANDIR}/man1/wvdial.1 ${MANDIR}/man1/wvdialconf.1
	rm -f ${PPPDIR}/wvdial

clean:
	$(subdirs)
	rm -f wvdial wvdialconf
