=== dialer/Makefile ===
include $(TOPDIR)/rules.mk

VPATH=../utils:../configfile:../streams

default: all
all: dialer.a wvdial wvdialconf

dialer.a: dialer.o wvdialtext.o wvmodemscan.o wvpapsecrets.o wvdialbrain.o

#LIBS = ${EFENCE}

wvdial: wvdial.o dialer.a ../configfile/configfile.a ../streams/streams.a \
	  ../utils/utils.a

wvdialconf: wvdialconf.o dialer.a ../configfile/configfile.a \
	  ../streams/streams.a ../utils/utils.a

clean:
	rm -f wvdial wvdialconf *.o *.a
