=== streams/Makefile ===
include $(TOPDIR)/rules.mk

VPATH=..:../utils

default: all watchtest pipetest clonetest modemtest logtest looptest

all: streams.a

streams.a: wvstream.o wvsplitstream.o wvstreamclone.o wvlog.o wvwatcher.o \
	wvpipe.o wvloopback.o wvmodem.o

LIBS=../utils/utils.a
watchtest pipetest clonetest modemtest logtest looptest: streams.a

clean:
	rm -f watchtest pipetest clonetest modemtest logtest looptest
