=== utils/Makefile ===
include $(TOPDIR)/rules.mk

default: all testlist testhash stresshash
all: utils.a

utils.a: strutils.o wvstring.o wvlinklist.o wvhashtable.o wvlockfile.o

LIBS=${EFENCE}
testlist: testlist.o utils.a
testhash: testhash.o utils.a
stresshash: stresshash.o utils.a

clean:
	rm -f testlist testhash stresshash
