=== debian/changelog ===
wvdial (0.41) frozen unstable; urgency=low

  * New upstream version, fixes bug#19092 (requirement for 'noauth' option)
  * Now works much better with pppd 2.3.x.
  * Longer delay before killing pppd; avoids permissions problems.

 -- Avery Pennarun <apenwarr@debian.org>  Sat, 16 May 1998 16:29:31 -0400

wvdial (0.31) frozen unstable; urgency=low

  * New upstream version, fixes bug#19173 (core dumps) and several others.
  * Changed postinst/postrm to not divert pon/poff scripts.
    Fixes bug#19244.

 -- Avery Pennarun <apenwarr@debian.org>  Sun, 15 Mar 1998 17:23:00 -0500

wvdial (0.30) unstable; urgency=low

  * New upstream version.

 -- Avery Pennarun <apenwarr@debian.org>  Sat,  7 Mar 1998 13:23:39 -0500

wvdial (0.25) unstable; urgency=low

  * New upstream version.
  * First release uploaded to hamm.
  * debian/control specifies a section and a priority now.  (oops!)
  * Should work properly with pppd 2.3.x, due to use of pap-secrets.

 -- Avery Pennarun <apenwarr@debian.org>  Sat, 14 Feb 1998 17:29:20 -0500

wvdial (0.20-1) unstable; urgency=low

  * New source version fixes several bugs.
  * Now using debhelper instead of debmake to build the Debian package.

 -- Avery Pennarun <apenwarr@worldvisions.ca>  Sun, 21 Dec 1997 18:58:17 -0500

wvdial (0.12-1) unstable; urgency=low

  * wvdialconf now probes /dev/ttyI* as well, for ISDN.

 -- Avery Pennarun <apenwarr@worldvisions.ca>  Thu, 18 Dec 1997 14:01:48 -0500

wvdial (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Avery Pennarun <apenwarr@worldvisions.ca>  Tue,  9 Dec 1997 01:39:45 -0500

Local variables:
mode: debian-changelog
add-log-mailing-address: "apenwarr@worldvisions.ca"
End:
