## wvdial 1.20

=== debian/changelog ===
wvdial (1.20) frozen unstable; urgency=low

  * New upstream version corrects some bugs in the prompt-response code
    and Makefiles, so several ISP's now work again.

 -- Avery Pennarun <apenwarr@debian.org>  Sun,  8 Nov 1998 15:45:00 -0500

wvdial (1.10) unstable; urgency=low

  * New upstream version.  Now redials automatically if you get
    disconnected, among other things.  (Boy, being the upstream and
    downstream maintainer sure can be tiring!)

 -- Avery Pennarun <apenwarr@debian.org>  Wed, 23 Sep 1998 22:22:17 -0400

wvdial (1.01) unstable; urgency=low

  * New upstream version.  Fixes a few minor bugs.

 -- Avery Pennarun <apenwarr@debian.org>  Thu, 10 Sep 1998 14:55:50 -0400

wvdial (1.00) unstable; urgency=low

  * New upstream version.  Now builds without changes on Debian 2.0.
    (fixes bug#23103)

 -- Avery Pennarun <apenwarr@debian.org>  Tue, 25 Aug 1998 22:40:07 -0400
    
