=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 build: build-stamp
 build-stamp:
 	dh_testdir
-	$(MAKE)
+	$(MAKE) CXXOPTS="-fno-implement-inlines -fno-rtti -fno-exceptions"
 	touch build-stamp
 
 clean:
@@ -30,16 +30,16 @@
 	dh_testroot
 	dh_clean -k
 	dh_installdirs
-	$(MAKE) PREFIX=`pwd`/debian/tmp/usr PPPDIR=`pwd`/debian/tmp/etc/ppp/peers install
+	$(MAKE) PREFIX=`pwd`/debian/tmp/usr \
+		PPPDIR=`pwd`/debian/tmp/etc/ppp/peers \
+		install
 	#cp debian/pon.wvdial debian/poff.wvdial debian/tmp/usr/bin/
 	dh_installdocs
 	dh_installmanpages
-	#dh_installchangelogs CHANGES
-	gzip -9 <CHANGES >debian/tmp/usr/doc/wvdial/changelog.gz
+	dh_installchangelogs
 	dh_strip
 	dh_compress
 	dh_fixperms
-	dh_suidregister
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
