## wvdial 1.60.1

=== debian/changelog ===
wvdial (1.60.1) unstable; urgency=low

   * New upstream release.

 -- Patrick Patterson <ppatters@debian.org>  Sat, 22 Dec 2007 15:10:00 -0700

wvdial (1.60-1) unstable; urgency=low

   * New upstream release.

 -- William Lachance <wrlach@gmail.com>  Thu, 19 Jul 2007 19:30:09 -0400
	

wvdial (1.56-1) unstable; urgency=low

  * New upstream release.
   - wvdialconf actually writes settings.  (Closes: Bug#350882)
  * Reduce the priority of debconf questions.  (Closes: Bug#348621)

 -- Simon Law <sfllaw@debian.org>  Wed, 22 Feb 2006 13:20:56 -0500

wvdial (1.55-1) unstable; urgency=low

  * New upstream release.
    - Understand "no answer" from modem.  (Closes: Bug#181098)
    - wvdialconf defaults to editing /etc/wvdial.conf.  (Closes: Bug#201671)
    - You can set options on the command line.  (Closes: Bug#246697)
    - Support crippled serial ports again.  (Closes: Bug#294999)
  * Don't clobber too much on a purge.  (Closes: Bug#236616)
  * Use Debhelper 4.  (Closes: Bug#332948)
  * Postinst now uses chown properly.  (Closes: Bug#332949)
  * Lintian clean.  (Closes: Bug#332950)
  * Allow WvDial to configure itself non-interactively.
  * Acknowledge non-maintainer upload.
    (Closes: Bug#289129, Bug#291506, Bug#289236, Bug#331511)

 -- Simon Law <sfllaw@debian.org>  Fri,  2 Dec 2005 01:30:40 -0500

wvdial (1.54.0-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Recompile with latest libwvstreams-dev (Closes: #291506)
  * Use pkg-config to get the right compiler flags
    (Closes: #289236)
  * While I'm on it, remove .. and ../wvstreams from include paths,
    since these should probably never be used in a Debian package

 -- Frank Lichtenheld <djpig@debian.org>  Fri, 21 Jan 2005 09:42:37 +0100

wvdial (1.54.0-1) unstable; urgency=low

  * New upstream release.

 -- James A. Morrison <phython@debian.org>  Sun, 15 Feb 2004 13:23:24 -0500

wvdial (1.54+20031110-1) unstable; urgency=low

  * Fix build depends. (Closes: #218344)

 -- James Morrison <phython@debian.org>  Mon, 10 Nov 2003 10:02:11 -0500

wvdial (1.54+20031017-1) unstable; urgency=low

  * Make a non-native debian package with an empty diff. (Closes: #160969)
  * Add manpages for pon.wvdial and poff.wvdial (Closes: #201673)
  * Test the option WvStrings not their first characters. (Closes: #212601)
  * Exit with value 2 on a user signal. (Closes: #145404)

 -- James Morrison <phython@debian.org>  Fri, 17 Oct 2003 14:21:38 -0400

wvdial (1.54+20030509-1) unstable; urgency=low

  * Synchronize with WvStreams 3.73
  * More cleanup of various internals
  * Add support for SmartLink WinModems
  * Re-add debian revision.
  * Acknowledge NMU. (Closes: #141654) 

 -- James Morrison <phython@debian.org>  Mon, 14 Apr 2003 11:56:18 -0400
