=== debian/changelog ===
wvdial (1.60.1+nmu2) unstable; urgency=low

  * Non-maintainer upload to fix a pending l10n issue from last NMU.
  * Remove debian/nl.po. That file was polluting l10n stats.

 -- Christian Perrier <bubulle@debian.org>  Mon, 12 May 2008 08:09:04 +0200

wvdial (1.60.1+nmu1) unstable; urgency=low

  * Non-maintainer upload to fix pending l10n issues.
  * Debconf translations:
    - Bring back debconf translations accidentally dropped in 1.60.1
      Closes: #457671
    - Dutch. Closes: #415501
    - Brazilian Portuguese. Closes: #449384
    - Russian. Closes: #457705
    - German. Closes: #472084
    - Finnish. Closes: #472508
    - Galician. Closes: #474625

 -- Christian Perrier <bubulle@debian.org>  Mon, 24 Mar 2008 19:40:59 +0100
