=== debian/control ===
Source: wvdial
Section: comm
Priority: optional
Maintainer: Simon Law <sfllaw@debian.org>
Uploaders: James Morrison <phython@debian.org>, Patrick Patterson <ppatters@debian.org>
Build-Depends: debhelper (>= 4.1.16), libwvstreams-dev (>= 4.0), pkg-config, po-debconf
Standards-Version: 3.7.3

Package: wvdial
Architecture: any
Depends: ppp (>= 2.3.0), debconf (>= 0.5.00) | cdebconf, ${shlibs:Depends}
Description: PPP dialer with built-in intelligence
 WvDial sacrifices some of the flexibility of programs like "chat" in order
 to make your dialup configuration easier.  When you install this package,
 your modem will be detected automatically and you need to specify just
 three parameters: the phone number, username, and password.  WvDial knows
 enough to dial with most modems and log in to most servers without any
 other help.
 .
 In particular, you no longer need a "chat script" to handle the most common
 situations.
