## wvdial 1.60.1+nmu2ubuntu1

=== debian/changelog ===
wvdial (1.60.1+nmu2ubuntu1) karmic; urgency=low

  * debian/rules: Drop -fno-rtti from CXXFLAGS, cherry-picked from unstable.
  * wvmodemscan.cc: Adjust comparison function to fix FTBFS.

 -- Stefan Potyra <sistpoty@ubuntu.com>  Sat, 03 Oct 2009 23:20:08 +0200
