=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 build: build-stamp
 build-stamp:
 	dh_testdir
-	$(MAKE) CXXOPTS="-fno-implement-inlines -fno-rtti -fno-exceptions" \
+	$(MAKE) CXXOPTS="-fno-implement-inlines -fno-exceptions" \
 		VERBOSE=1
 	touch build-stamp
