## wvdial 1.60.3

=== debian/changelog ===
wvdial (1.60.3) unstable; urgency=low

  * QA upload.
  * wvmodemscan.cc:
    - Fix FTBFS with gcc-4.4, thanks Stefan Potyra! (Closes: #549513).
  * Bump Standars-Version to 3.8.3, no changes required.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 07 Nov 2009 20:03:50 +0100

wvdial (1.60.2) unstable; urgency=low

  * QA upload.
    + Set maintainer to Debian QA Group <packages@qa.debian.org>
    + Drop current maintainer and uploaders. (Closes: #487139).
  * Tighten build-dep for wvstreams. (Closes: #457755).
  * Add Japanese PO file. (Closes: #520062).
    + Thanks to Hideki Yamane.
  * This package should NOT be native!
  * debian/rules: Remove -fno-rtti from CXXFLAGS.
  * Add ${misc:Depends} for debhelper package.
  * Bump debhelper build-dep and compat to 5.
  * Bump Standards Version to 3.8.2. (No changes needed).

 -- Barry deFreese <bdefreese@debian.org>  Thu, 30 Jul 2009 13:25:00 -0400
