## wvdial 1.60.4

=== debian/changelog ===
wvdial (1.60.4) unstable; urgency=low

  * QA upload.
  * Apply patch from Nobuhiro Iwamatsu <iwamatsu@nigauri.org> to fix FTBFS due
    to an invalid conversion from 'int (*)(const dirent**, const dirent**)' to
    'int (*)(const void*, const void*) (Closes: #555035);
    patch taken from http://bugs.gentoo.org/show_bug.cgi?id=271477.
  * Switch to format 3.0 (native).

 -- Alessio Treglia <alessio@debian.org>  Thu, 24 Jun 2010 15:20:30 +0200
