## wvdial 1.61

=== debian/changelog ===
wvdial (1.61-8) unstable; urgency=medium

  * QA upload.
  * debian/control:
      - Bumped Standards-Version to 4.7.0
      - Replaced obsolete pkg-config dependency by pkgconf drop-in.
  * debian/copyright: updated packaging copyright information.

 -- David da Silva Polverari <polverari@debian.org>  Sat, 15 Jun 2024 03:22:20 +0000

wvdial (1.61-7) unstable; urgency=medium

  * QA upload.

  [ Joao Eriberto Mota Filho ]
  * debian/control: bumped Standards-Version to 4.6.2.
  * debian/copyright:
      - Converted the last paragraph of the LGPL-2 in a comment.
      - Updated packaging copyright years.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on libwvstreams-dev.
    + wvdial: Drop versioned constraint on debconf and ppp in Depends.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 22 Jul 2023 13:24:46 -0300

wvdial (1.61-6) unstable; urgency=medium

  * QA upload.
  * Migrations:
      - debian/copyright to 1.0 format.
      - debian/rules to new (reduced) format. Consequently:
          ~ debian/clean: created to remove files created when building the
            wvdial.
          ~ debian/install: created to install pon.wvdial and poff.wvdial.
          ~ debian/wvdial.dirs: no longer needed. Removed.
          ~ debian/wvdial.manpages:
              - Renamed to manpages.
              - Removed wvdial.1, wvdialconf.1 and wvdial.conf.5, to be
                installed via Makefile.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * Ran wrap-and-sort.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Added Vcs-* fields.
      - Bumped Standards-Version to 4.6.0.
  * debian/patches/:
      - Added a numeric prefix to all patch names.
      - 020_ftbfs_with_gcc_4.5.patch: added a header.
  * debian/po/: renamed 'wvdial.templates' to 'templates' in all files.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.
  * debian/tests/control: created to provide CI tests.
  * debian/watch: added a fake site to explain about the current status of the
    original upstream homepage.
  * debian/wvdial.docs: renamed to docs.
  * debian/wvdial.links: renamed to links.
  * debian/wvdial.postinst: renamed to postinst.
  * debian/wvdial.postrm: renamed to postrm.
  * debian/wvdial.templates: renamed to templates.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 06 Feb 2022 20:38:20 -0300

wvdial (1.61-5) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_build pass cross compilers to make.
    Closes: #879122

  [ Gianfranco Costamagna ]
  * QA Upload, set maintainer to QA team (see: #901879).

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 25 Aug 2018 16:39:33 +0200

wvdial (1.61-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS on kfreebsd-amd64 by....not building for non-Linux
    architectures. Thanks to Robert Millan for the analysis and
    patch. Closes: #648065
  * Fix pending l10n issues. Debconf translations:
    - Dutch; (Jeroen Schot).  Closes: #651191
    - Bokmål, (Bjørn Steensrud).  Closes: #654372
    - Simplified Chinese (Aron Xu).  Closes: #661347
    - Polish (Michał Kułach).  Closes: #661476

 -- Christian Perrier <bubulle@debian.org>  Tue, 06 Mar 2012 22:03:10 +0100

wvdial (1.61-4) unstable; urgency=low

  * Bumped Standards-Version to 3.9.2
  * Debconf translation updates:
    - Spanish (Closes: #613471, #611696)
    - Chinese (Closes: #612708)
    - Japanese (Closes: #624820)

 -- Thierry Randrianiriana <thierry@debian.org>  Wed, 20 Jul 2011 11:29:24 +0300

wvdial (1.61-3) unstable; urgency=low

  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. Closes: #610744
  * Debconf translation updates:
    - Swedish (closes: #611286, #609867)
    - Indonesian (closes: #611320)
    - Czech (closes: 611431, #610767)
    - Italian (closes: #610217)
    - Danish (closes: #611484)
    - French (closes: #612086)
    - Brazilian Portuguese (closes: #610914)
    - Russian (closes: #612787, #609993)
    - Portuguese (closes: #610823)
    - German (closes: #612827)
  * Removed all generated files on purge

 -- Thierry Randrianiriana <thierry@debian.org>  Fri, 18 Feb 2011 09:23:20 +0300

wvdial (1.61-2) unstable; urgency=low

  * New upstream release in unstable:
    + FAQ URL updated (LP: #415524).
  * Updated manpage pon.wvdial.1
  * Prevent ftbfs with binutils-gold and gcc 4.5 (Closes: #608018, #609573).

 -- Thierry Randrianiriana <thierry@debian.org>  Sun, 09 Jan 2011 18:59:33 +0300

wvdial (1.61-1) experimental; urgency=low

  * New maintainer (Closes: #488005).
  * Ack l10n NMU
    (Closes: #398242, #415501, #449384, #457705, #472084, #472508, #474625).
  * Bumped to debhelper 7 compatibility levels
  * Switched to format 3.0 (quilt)
  * Removed patch from Andrey Vihrov which is applied upstream (#555035)
  * Added debian/watch
  * debian/rules:
    + Check Makefile if it exists
    + Add install target
    + Add ./configure in build-stamp target
  * debian/control:
    + Add Homepage field
    + Bump Standards-Version to 3.9.1
  * debian/config:
    + use 'which' instead of 'type'
  * debian/wvdial.templates:
    + use colons
    + change type error the template wvdial/passphrases_mismatch

 -- Thierry Randrianiriana <thierry@debian.org>  Fri, 07 Jan 2011 14:04:54 +0300
