=== debian/control ===
Source: wvdial
Section: comm
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               libwvstreams-dev,
               pkgconf,
               po-debconf
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: http://alumnit.ca/wiki/index.php?page=WvDial
Vcs-Browser: https://salsa.debian.org/debian/wvdial
Vcs-Git: https://salsa.debian.org/debian/wvdial.git

Package: wvdial
Architecture: linux-any
Depends: debconf | cdebconf,
         ppp,
         ${misc:Depends},
         ${shlibs:Depends}
Description: intelligent Point-to-Point Protocol dialer
 WvDial sacrifices some of the flexibility of programs like "chat" in
 order to make dialup configuration easier. With WvDial, modems are
 detected automatically and only three additional parameters are
 required: the telephone number, username, and password. WvDial knows
 enough to dial with most modems and log in to most servers without any
 other help.
 .
 In particular, a "chat script" is not required to handle the most common
 situations.
