=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --no-parallel

override_dh_auto_build:
	dh_auto_build --buildsystem=makefile -- CXXOPTS="-fno-implement-inlines -fno-exceptions" VERBOSE=1

override_dh_auto_install:
	dh_auto_install -- prefix=debian/wvdial/usr PPPDIR=debian/wvdial/etc/ppp/peers
